---
contrib_package_information: 1.0
# update_type added in by SL
update_type: newpackage

package: python-rpmpatch
licence: GPL

submitted_by:
    - name:  Pat Riehecky
      email: riehecky@fnal.gov
      primary_contact: Yes

project_page: http://www.scientificlinux.org/
project_code: https://cdcvs.fnal.gov/redmine/projects/python-rpmpatch

release_date: 12/03/2012
release_announcement: http://listserv.fnal.gov/scripts/wa.exe?A2=ind1303&L=scientific-linux-devel&X=23EA9C45B29E3FC65C&P=950

production_ready: Yes

explanation_of_hosting: >
    This package should be included with Scientific Linux as it is one
    of the tools used in customizing a source rpm.

release_description: >
    Scientific Linux needs to customize several source rpms provided by
    upstream.  This package provides a set of python tools to edit a source
    rpm in a consistent automated manner.

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - python-rpmpatch-0.0.2-0.sl6.src.rpm
    - SL6_i386:
        - python-rpmpatch-0.0.2-0.sl6.noarch.rpm
    - SL6_x86_64:
        - python-rpmpatch-0.0.2-0.sl6.noarch.rpm
